{% extends 'main/base.html' %}
{% load static %}
{% block content %}
    <div class="col-sm-4">
        <img src="{% static 'img/imageme.jpg' %}" class="img-rounded" id="foto">
    </div>
    <div id="desc">
        <h1 id="nama">Muhammad Rizky Athallah</h1>
        <p id="jabatan">Student at Fasilkom UI</p>
    </div>
    <div class="inaBox" id="desc">
        <p>Rizky adalah mahasiswa Fasilkom UI yang sedang mempelajari Perancangan dan
        Pemrograman Website. Rizky masih dalam tahap proses mempelajari dunia yang
        berhubungan dengan komputer. Di samping itu, Rizky memiliki hobi bermain
        alat musik dan berolahraga.
        </p>
    </div>

    <div class="textcenter">
        <a class="btn btn-first" href="{% url 'main:oldweb' %}"> My Old Website</a>
        <a class="btn btn-second" href="{% url 'main:qna' %}">Ask me a Question?</a>
        <a class="btn btn-third" href="{% url 'main:showmatkul' %}"> Mata Kuliah!</a>
    </div>

    <div class="textcenter">
        <a class="btn btn-first" href="{% url 'story6:index' %}"> Story6 </a>
        <a class="btn btn-second" href="{% url 'story7:index' %}"> Story7 - JavaScript </a>
        <a class="btn btn-third" href="{% url 'story8:index' %}">Story8 - AJaX</a>
    </div>

    <div class="textcenter">
        <a class="btn btn-first" href="{% url 'story9:index' %}"> Story9 perloginan </a>
    </div>

    <div  class="inaBox">
        <h1>Riwayat Pendidikan</h1>
        <table border="0" width="60%" class="table table-borderless">
            <tr>
                <td><p class="tulGede">Universitas Indonesia</p>
                    <p class="tulKecil">Fakultas Ilmu komputer</p></td>
                <td class="tulGede">2019-Sekarang</td>
            </tr>
            <tr>
                <td><p class="tulGede">SMAN Cahaya Madani Banten </p>
                    <p class="tulKecil">Boarding School</p></td>
                <td class="tulGede">2016-2019</td>
            </tr>
            <tr>
                <td class="tulGede">SMPN 11 Kota Tangerang Selatan</td>
                <td class="tulGede">2013-2016</td>
            </tr>
        </table>
        

    </div>

    <div class="inaBox">
        <h1>Pengalaman Organisasi</h1>
        <div>
            <p class="tulGede">Compfest 12</p>
            <p class="tulKecil">Staff of Seminar</p>
        </div>
        <div>
            <p class="tulGede">BEM Fasilkom UI</p>
            <p class="tulKecil">Staff of Sports Department</p>
        </div>
    </div>

    <div class="inaBox">
        <table border="0" width="60%" class="table table-borderless">
            <tr>
                <th class="tulGede">Projects</th>
                <th class="tulGede">Skills</th>
            </tr>
            <tr>
                <td>
                <td class="tulGede">Python Programming</td>
            </tr>
            <tr>
                <td></td>
                <td class="tulGede">Microsoft Word</td>
            </tr>
        </table>
    </div>


    <footer class="footer">
        <div id="contact">
            <h1>Contact Me</h1>
            <div class="inaBox">
                <p>rizkyath</p>
                <p>@rizky_athallah</p>
                <p>linkedin.com/in/rizky-athallah-271102193</p>
            </div>
        </div>
    </footer>
    
{% endblock %}